h2 {
    text-align: center;
}
p {
    text-align: center;
}
label {
    margin-top: 5px;
    font-weight: bold;
}
button {
    grid-area: 3 / 1 / 3 / span 2;
    border: none;
    cursor: pointer;
    margin: auto;
    margin-top: 5px;
}
input {
    margin-top: 5px;
}
form {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: auto;
    width: 300px;
    margin: auto;
}